import './Stack.css'

## Examples

### Basic


import Example1 from './Example1.html?raw'

<LiveExample html={Example1} />

### With gutter


import Example2 from './Example2.html?raw'

<LiveExample html={Example2} />

## Documentation

### Overview

The stack layout is designed to position items vertically.

### Usage

| Class | Applied to | Outcome |
| -- | -- | -- |
| `.pf-v6-l-stack` | `*` | Initiates the stack layout.  |
| `.pf-v6-l-stack__item` | `*` | Initiates a stack item.  |
| `.pf-m-gutter` | `.pf-v6-l-stack` | Adds space between children by using the globally defined gutter value. |
| `.pf-m-fill` | `.pf-v6-l-stack > *`, `.pf-v6-l-stack__item` | Specifies which item(s) should fill the avaiable vertical space. |